Details

      Description

      The requirement that all SE implementations must support TLSv1 and TLSv1.1 has been removed from the `javax.net.ssl.SSLContext` API and the Java Security Standard Algorithm Names specification.

        Attachments

          Activity

            People

            • Assignee:
              mullan Sean Mullan
              Reporter:
              mullan Sean Mullan
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: